var testbedKirchberg = {
	"name": "Kirchberg",
	"centerLatLng": L.latLng(49.626525, 6.158537),
	"floors": [
		{
			"name": "Floor 0",
			"map": {
				"image": "kirchberg-e00.png",
				"bounds": L.latLngBounds([
					//Bottom, left, top, right
					[49.626010, 6.157740],
					[49.627030, 6.159500]]),
			},
			"pointSets": [
				{
					"name": "Kirchberg Floor 0",
					"overview": {
						"centerLatLng": L.latLng(49.626525, 6.158537),
						"zoom": 19,
					},
					"points": [
						{"coords": [49.626694, 6.158731], "comment": "Near the staricase<br>L 1.50, F 17.80"}, 
						{"coords": [49.626743, 6.158662], "comment": "Block A entrance<br>L/R 0.96, F 8.30"}, 
						{"coords": [49.626810, 6.158573], "comment": "Corridor turn<br>RF 0.65, RB 1.67"}, 
						{"coords": [49.626711, 6.158400], "comment": "Block A exit<br>L/R 0.96, F 33.30"}, 
						{"coords": [49.626639, 6.158260], "comment": "Near the staricase<br>L 1.50, F 18.60, R 4.32"}, 
						{"coords": [49.626591, 6.158187], "comment": "Block B entrance<br>L/R 0.97, F 8.94"}, 
						{"coords": [49.626534, 6.158082], "comment": "Corridor turn<br>RF/RB 1.27 (to lockers)"}, 
						{"coords": [49.626422, 6.158234], "comment": "Block B exit<br>L/R 0.97, F 33.30"}, 
						{"coords": [49.626364, 6.158306], "comment": "Near the staricase<br>L 1.50, F 23.80, R 4.32"}, 
						{"coords": [49.626286, 6.158410], "comment": "Block C entrance<br>L/R 0.97, F 8.96"}, 
						{"coords": [49.626221, 6.158496], "comment": "Corridor turn<br>RF 1.32 (to locker), RB 1.72"}, 
						{"coords": [49.626319, 6.158667], "comment": "Block C exit<br>L/R 0.97, B 16.70"}, 
						{"coords": [49.626359, 6.158758], "comment": "Near the staricase<br>L 1.50, B 26.15, R 4.30"}, 
					]
				},
			]
		},
		{
			"name": "Floor 1",
			"map": {
				"image": "kirchberg-e01.png",
				"bounds": L.latLngBounds([
					//Bottom, left, top, right
					[49.626010, 6.157740],
					[49.627030, 6.159500]]),
			},
			"pointSets": [
				{
					"name": "Kirchberg Floor 1",
					"overview": {
						"centerLatLng": L.latLng(49.626525, 6.158537),
						"zoom": 19,
					},
					"points": [
						{"coords": [49.626694, 6.158731], "comment": "Near the staricase<br>L 1.50, F 19.00, R 4.33"}, 
						{"coords": [49.626743, 6.158662], "comment": "Block A entrance<br>L/R 0.97, F 10.70"}, 
						{"coords": [49.626810, 6.158573], "comment": "Corridor turn<br>RF 1.45, left wheel on the yellow line"}, 
						{"coords": [49.626711, 6.158400], "comment": "Block A exit<br>L/R 0.97, F 32.50"}, 
						{"coords": [49.626639, 6.158260], "comment": "Near the staricase<br>L 1.50, F 19.00, R 4.30"}, 
						{"coords": [49.626591, 6.158187], "comment": "Block B entrance<br>L/R 0.97, F 10.70"}, 
						{"coords": [49.626534, 6.158082], "comment": "Corridor turn<br>RF 1.45, LF 0.36 (to yellow line)"}, 
						{"coords": [49.626422, 6.158234], "comment": "Block B exit<br>L/R 0.97, F 32.40"}, 
						{"coords": [49.626364, 6.158306], "comment": "Near the staricase<br>L 1.50, F 24.25, R 4.28"}, 
						{"coords": [49.626286, 6.158410], "comment": "Block C entrance<br>L/R 0.97, F 10.65"}, 
						{"coords": [49.626221, 6.158496], "comment": "Corridor turn<br>RF 1.45, LF 0.35 (to yellow line)"}, 
						{"coords": [49.626319, 6.158667], "comment": "Block C exit<br>L/R 0.97, F 11.17"}, 
						{"coords": [49.626359, 6.158758], "comment": "Near the staricase<br>L 1.50, F 3.00, R 4.30"}, 
					]
				},
			]
		},
	]
}